/*		GLOBAL			*/

body								{	margin:0; background-image:url(/img/bg.gif); background-repeat:repeat-x; background-color:#E4ECF9; }
*									{	font-family:arial; font-size:14px; color:#033665; }
img									{	border:none; }
a:hover								{	text-decoration:none; }
form								{	display:inline; }
table								{	border-collapse:collapse; }
td									{	text-align:left; padding:0; }

/*		HEADER AREA		*/

#top								{	background-image:url(/img/top.jpg); width:982px; height:117px; }
#top div							{	font-size:2px; height:5px; }
#top #english						{	display:block; background-image:url(/img/uk.gif); background-repeat:no-repeat; background-position:right 2px; 
										padding-right:20px; color:white; text-decoration:none; font-weight:bold; font-size:11px; }
#top a								{	float:right; }
#top #home							{	padding-top:2px; margin-left:20px; }

#top_menu a							{	display:block; height:44px; }
#odot								{	background-image:url(/img/nav_odot1.gif); width:113px; }
#odot:hover							{	background-image:url(/img/nav_odot2.gif); }
#limudim							{	background-image:url(/img/nav_limudim1.gif); width:164px; }
#limudim:hover						{	background-image:url(/img/nav_limudim2.gif); }
#hatsagot							{	background-image:url(/img/nav_hatsagot1.gif); width:171px; }
#hatsagot:hover						{	background-image:url(/img/nav_hatsagot2.gif); }
#multimedia							{	background-image:url(/img/nav_multi1.gif); width:146px; }
#multimedia:hover					{	background-image:url(/img/nav_multi2.gif); }
#kesher								{	background-image:url(/img/nav_kesher1.gif); width:138px; }
#kesher:hover						{	background-image:url(/img/nav_kesher2.gif); }
#shita								{	background-image:url(/img/nav_shitat1.gif); width:148px; }
#shita:hover						{	background-image:url(/img/nav_shitat2.gif); }
#chadash							{	background-image:url(/img/nav_chadash1.gif); width:101px; }
#chadash:hover						{	background-image:url(/img/nav_chadash2.gif); }

#top_menu *							{	text-decoration:none; }
.nav								{	padding:0; margin:0; list-style:none; }
#top_menu .nav a:hover				{	background-color:#3690B6; color:white; }
.nav li li							{	padding:0 0 0 0; margin:0; width:100%; height:100%; }
#top_menu .nav li ul a				{	text-indent:10px; font-size:14px; font-weight:bold; display:block; padding:5px 0; width:100%; height:auto; }
.nav ul								{	background-color:#E9F3FB; list-style:none; position:absolute; left:-999em;
										padding:0; margin:0; border:1px solid #096921; }
.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul
									{	left:-999em; }
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul
									{	left:auto; }

#nav1 ul							{	width:150px; }
#nav2 ul							{	width:162px; }
#nav3 ul							{	width:169px; }
#nav4 ul							{	width:144px; }
#nav5 ul							{	width:136px; }
#nav6 ul							{	width:146px; }
#nav7 ul							{	width:140px; }

/*		PAGE STRUCTURE	*/

#main_envelope						{	width:982px; }
#main_envelope, #main_envelope *	{	text-align:right; direction:rtl; }

#right_column						{	height:100%; width:220px; background-image:url(/img/column_bot.gif); background-position:0 bottom;
										background-repeat:no-repeat; background-color:#7BC0DF; }
#right_column *						{	font-weight:bold; }
#right_column table *				{	color:white; text-align:center; }
#right_column table input			{	color:#20789E; }
#right_column div					{	text-align:center; font-weight:bold; background-image:url(/img/right_bg.jpg); background-repeat:repeat-x; }
#right_column span					{	display:block; height:15px; }
#right_column .light				{	background-image:url(/img/div1.gif); background-repeat:no-repeat; background-position:center center; }
#right_column .dark					{	background-image:url(/img/div2.gif); background-repeat:no-repeat; background-position:center center; }
#quote								{	margin:10px 0 0; background-image:url(/img/quotes.gif); background-repeat:no-repeat; background-position:10px 0;
										padding:10px 10px 10px 40px; }

.side_pic							{	width:182px; }
.side_pic_right						{	background-image:url(/img/frame_right_image.gif); width:7px; background-repeat:repeat-y; }
.side_pic_top						{	background-color:white; font-size:2px; height:3px; }
.side_pic_left						{	background-color:white; width:3px; }
.side_pic_bottom					{	background-image:url(/img/frame_bot_image.gif); background-repeat:repeat-x; height:8px; }

/*		HOME PAGE		*/

#home_text							{	width:750px; margin:10px 0 15px; }
#home_text *						{	font-size:14px; color:#155970; line-height:17px; }
#home_text h2						{	font-size:16px; color:#0FB4E2; margin-bottom:5px; }
#home_text th						{	width:30px; }

#main_envelope #home_icons *		{	color:#DBEDF7; text-decoration:none; }
#main_envelope #home_icons a		{	font-size:13px; display:block; width:142px; height:122px; text-align:center; }
#main_envelope #home_icons a div	{	line-height:8px; height:8px; font-size:8px; }
#main_envelope #home_icons a span	{	display:block; line-height:14px; height:14px; font-size:14px; }
#box1								{	background-image:url(/img/box1.gif); }
#box2								{	background-image:url(/img/box2.gif); }
#box3								{	background-image:url(/img/box3.gif); }
#box4								{	background-image:url(/img/box4.gif); }
#box5								{	background-image:url(/img/box5.gif); }
#main_envelope #home_icons th		{	width:8px; }
#main_envelope #home_icons a div.div5{	line-height:5px; height:5px; font-size:5px; }

/*		MAIN AREA		*/

#mainTD								{	width:752px; }
#mainDiv							{	background-color:white; padding:10px 25px; }
#mainDiv, #mainDiv *				{	font-size:15px; line-height:21px; color:#20789E; }

#mainDiv h1							{	font-size:30px; color:#0FB4E2; }
#mainDiv h2							{	font-size:20px; margin-bottom:10px; }

#mainDiv .caption, #mainDiv .post_content .caption *
									{	font-weight:bold; font-size:12px; width:100%; text-align:center; }

/*		FOOTER AREA		*/

#footer								{	background-color:#61B2D0; padding:7px 0; margin-top:15px; }
#footer table						{	text-align:right; direction:rtl; width:982px; }
#footer, #footer *					{	font-size:12px; color:#034E6D; font-weight:bold; }
#footer *							{	text-decoration:none; }
#footer a:hover						{	text-decoration:underline; }
#footer .bar						{	text-align:center; width:12px; }
#footer th							{	width:5px; }

/*		PAGES DISPLAYING COLUMN OF IMAGES	*/

.pic_table							{	width:200px; margin:0 0 20px 20px; }
#mainDiv .pic_table td				{	text-align:center; padding-top:4px; font-size:12px; font-weight:bold; }

/*		FORMS			*/

#mainDiv .regularForm th			{	text-align:left; padding-left:15px; }
#mainDiv .regularForm .formSpace	{	font-size:2px; height:3px; line-height:2px; }
#mainDiv .smallGray					{	font-size:12px; color:#888888; }
.regularForm textarea, .regularForm .text
									{	width:200px; }

/*		LINKS			*/

.links li							{	margin:5px 15px 5px 0; }

/*		EVENTS			*/

#event_table th						{	width:40px; }
#event_table span, #event_table .place
									{	font-size:16px; }
#event_table .pic					{	width:200px; }
#event_table div					{	margin:10px 0; }
#event_table .separator div			{	font-size:2px; height:2px; line-height:2px; margin-top:20px; border-bottom:1px solid #cccccc; margin-bottom:20px; }

/*		TESTIMONIALS	*/

.quote_source						{	float:right; font-style:italic; font-weight:bold; margin-top:7px; }
.quote_bottom						{	clear:both; height:15px; }

/*		FAQ				*/

#faq_intro							{	margin-bottom:25px; }
.question							{	color:#519325; font-size:13px; margin-top:10px; }
.answer								{	border:1px dotted #83BDF9; width:90%; padding:10px; margin-top:4px; margin-bottom: 22px; }
.contentPage, .answer				{	line-height:19px; }

/*		GALLERY			*/

#gallery_thumbs						{	border-collapse:separate; }
#gallery_thumbs td					{	padding:4px; border:1px solid #9A92C0; }
#gallery_thumbs td a				{	border:1px solid #9A92C0; }
.gallery_space						{	font-size:2px; height:15px; margin-top:15px; border-top:1px solid #C4BFDB; }
#mainDiv .gallery_div				{	text-align:center; }
#mainDiv .gallery_div span			{	text-align:center; display:block; margin-top:5px; }
#mainDiv .gallery_div img			{	border:1px solid #888888; }

/*		ASK AMIR		*/

.Q_A								{	width:500px; padding:10px 0; margin:20px 0; background-color:#EDFDFF; border:1px solid #5FEAFF; }
#mainDiv .Q							{	padding:0 10px 10px; border-bottom:1px dashed #5FEAFF; font-style:italic; color:#888888; }
#mainDiv .Q .post_date				{	font-size:12px; color:#888888; }
.A									{	padding:10px 10px 0; }

/*		CLASSIFIED		*/

.ad									{	width:600px; padding:10px 0; margin:20px 0; background-color:#EDFDFF; border:1px solid #5FEAFF; }
.ad_inner							{	padding:0 20px; }
#mainDiv .ad h2						{	margin-top:4px; padding:0; }
#mainDiv .ad .post_date				{	font-size:11px; line-height:11px; padding:0; font-weight:bold; }
.more_info							{	padding-top:15px; }
.more_info p						{	margin:0; }

/*		ARCHIVE	BY WEEK	*/

#mainDiv .archive_link				{	font-weight:bold; font-size:18px; text-decoration:none; }
#mainDiv .archive_link:hover		{	text-decoration:underline; }

/*		NEWSLETTER		*/

#mainDiv #newsletter_ad				{	text-align:center; }
#mainDiv #newsletter_ad .div			{	text-align:center; background-color:#EDFDFF; width:400px; border:1px dotted #5FEAFF; padding:10px; }
#mainDiv #newsletter_ad .div *		{	text-align:center; }

#mainDiv #post_headlines			{	width:600px; margin:0 0 30px 0; background-color:#EDFDFF; border:1px dotted #5FEAFF; }
#mainDiv #post_headlines h2			{	font-size:18px; padding:5px 35px 0 0; }
#mainDiv #post_headlines a			{	display:block; margin:3px 0; text-decoration:none; font-weight:bold; }
#mainDiv #post_headlines a:hover	{	text-decoration:underline; }

#mainDiv .post_category				{	color:#20789E; width:600px; font-weight:bold; font-size:22px; margin:0 0 6px 0; }
#mainDiv .post_title				{	color:#20789E; width:600px; font-weight:bold; font-size:18px; margin:6px 0; }
#mainDiv .post_subtitle				{	color:#20789E; width:600px; font-size:13px; margin:6px 0; }
#mainDiv .post_date					{	font-weight:bold; font-size:14px; }
#mainDiv .post_content				{	margin:8px 0; width:600px; }
#mainDiv .post_content, #mainDiv .post_content *
									{	color:#20789E; font-size:15px; line-height:21px; font-family:arial; text-align:justify; }
#mainDiv .post_footer				{	color:#20789E; width:600px; font-style:italic; font-size:13px; }
#mainDiv .post_permalink a			{	color:#20789E; font-weight:bold; font-size:13px; text-decoration:none; }
#mainDiv .post_permalink a:hover	{	text-decoration:underline; }
#mainDiv .post_separator			{	font-size:2px; height:15px; line-height:2px; border-bottom:1px dotted #20789E; margin-bottom:20px; }

#mainDiv .post_category_info .post_category, #mainDiv .post_category_info .post_title
									{	width:400px; }
#mainDiv .post_category_info .archive_link
									{	font-size:12px; }

/*		ARCHIVE	BY CATEGORY	*/

#mainDiv #category_posts th			{	width:15px; }
#mainDiv #category_posts .post_date	{	direction:ltr; font-size:14px; }
#mainDiv #category_posts a			{	font-weight:bold; font-size:16px; }
#mainDiv #category_posts td			{	padding:2px 0; }
